跳转到主内容

OnCommand System Manager 3.x 是否支持非 Oracle Java ?

Views:
8
Visibility:
Public
Votes:
0
Category:
oncommand-system-manager
Specialty:
om
Last Updated:

适用于

OnCommand System Manager ( OCSM ) 3.x

解答

否、我们仅支持系统要求页面上所述的 Oracle Java 、例如 Azure Java 、 Azul Zulu 等任何其他发行版本将不起作用。

其他信息

附加信息 _text